Energy use data
10/17/2019 12:19 PM - Munyaradzi Kucherera

Status: Resolved Start date: 10/17/2019
Priority: Urgent % Done: 100%
Assignee:

Category: Data linkage and consents

Description

HI,

| am currently analyse energy use data patterns and household thermal efficiency for UK households. | am kindly requesting support
on how | can access the household energy use data linkage in wave 8. Are there also other variables on energy use and thermal
efficiency available in any data files that | can access across the waves. Thank you

History

#1 - 10/17/2019 04:40 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Munyaradzi Kucherera,

We asked for consent from participants to link that data at Wave 8, but since it can take some time to go through the process of linking data it is not
yet available. | will try to find out if there is a estimated date when it may be released.

In the meantime, other questions which may help you from thr household questionnaire are the amount paid for energy, w_xpduely, w_xpelecy,
w_xpgasy, w_xpoily and w_xsfly, central heating, w_heatch, and green energy questions, w_solar1-3 and etariff. There are also questionnaire
modules on individual environmental behaviour Waves 1, 4 and 10:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/questionnaire-module/scaenvironment_w4
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/questionnaire-module/environmentalbehaviour_w4

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-10/W10-questionnaire-consultatio
n.pdf

Best wishes,
Stephanie

#2 - 10/22/2019 04:42 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Munyaradzi Kucherera

- % Done changed from 50 to 80
Dear Munyaradzi Kucherera,

I'm afraid we can't give an estimated date for this data as the linkage is still at an early stage.

Best wishes,
Stephanie

#3 - 08/15/2022 03:24 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Munyaradzi Kucherera)

- % Done changed from 80 to 100
